{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "अद्यतनासाठी पुन:प्रारंभ करा - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook ट्रेमध्ये चालत आहे",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "कार्यप्रदर्शन ट्रेस करणे प्रारंभ करा",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "कार्यप्रदर्शन ट्रॅक करणे थांबवा",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "कार्यप्रदर्शन मॉनिटर सक्षम करा",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 मिनिटासाठी पर्फ ट्रेस रेकॉर्ड करा",
  "idSystemTrayPopupMenuRecordingTraceTitle": "रेकॉर्डिंग ट्रेस...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "नेटवर्क ट्रेस करणे प्रारंभ करा",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "नेटवर्क ट्रॅक करणे थांबवा",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "मेमरी ट्रेस करणे प्रारंभ करा",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "मेमरी ट्रॅक करणे थांबवा",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "हीप स्नॅपशॉट घ्या",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "हीप स्नॅपशॉट घेत आहे...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "गार्बेज संकलित करा",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "गार्बेज संकलित करत आहे...",
  "idSystemTrayPopupMenuMinimizeTitle": "लहान केल्यावर लपवा",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook लहान केले",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook विंडो लहान केलेली असताना, आपण या प्रतीकावर क्लिक करून ती पुनर्प्राप्त करू शकता.",
  "idSystemTrayNotificationTitleRestartRecommended": "पुनःप्रारंभ करण्याची शिफारस केलेली आहे",
  "idSystemTrayNotificationMessageRestartRecommended": "आम्हाला आढळले आहे की आपल्या सत्रात असामान्य उच्च मेमरी वापर होत आहे. Outlook पुनःप्रारंभ करण्यासाठी येथे क्लिक करा.",
  "idSystemTrayNotificationTitleContactSupport": "समर्थनाशी संपर्क साधण्याचा विचार करा",
  "idSystemTrayNotificationMessageContactSupport": "Outlook पूर्वी उच्च मेमरीमध्ये समस्या होती. कृपया मदत | समर्थन वापरून याची तक्रार करून आम्हाला मदत करा.",
  "idSystemTrayNotificationTitleCollectingLogs": "लॉग्ज संकलित करत आहे",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook लॉग संकलित करत आहे. लवकरच नवीन विंडोमध्ये झिप फाइलची अपेक्षा करा.",
  "idSystemTrayPopupMenuQuitTitle": "बाहेर पडा",
  "idSystemTrayPopupMenuQuitTitle.comment": "सिस्टम ट्रे पॉपअपमध्ये बाहेर पडा पर्यायासाठीचा मजकूर",
  "idSystemTrayPopupMenuStorePromptTitle": "अ‍ॅप स्टोअर-मधील पुनरावलोकनाला प्रॉम्प्ट करा",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "अंतर्गत वापरल्या जाणाऱ्या सिस्टम ट्रे पॉपअपमधील स्टोअर प्रॉम्प्ट पर्यायासाठी मजकूर",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "लॉग्ज संकलित करा",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "सिस्टम ट्रे पॉपअपमध्ये स्नॅपशॉट घ्या या पर्यायासाठी मजकूर",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "गोळा करत आहे...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "सिस्टम ट्रे पॉपअपमध्ये स्नॅपशॉट घेण्याच्या पर्यायासाठी मजकूर",
  "idInstallerOfflineMessage": "कृपया पुढे जाण्यासाठी इंटरनेटशी कनेक्ट करा.",
  "idInstallerOfflineMessage.comment": "प्रयोक्त्याला स्थापित करणे सुरू ठेवण्यासाठी नेटवर्क कनेक्शन असणे आवश्यक असल्याचे सूचित करणारा आमच्या इनस्टॉलरमधील मजकूर",
  "idInstallerOfflineCancelButtonText": "रद्द करा",
  "idInstallerOfflineCancelButtonText.comment": "प्रयोक्त्याला स्थापित करणे सुरू ठेवण्यासाठी नेटवर्क कनेक्शन असणे आवश्यक असल्याचे सूचित करणाऱ्या संदेशाच्या खाली दिसणाऱ्या रद्द करा बटणाचा मजकूर",
  "idrestartOutlookPromptTitle": "Outlook पुनःप्रारंभ करा",
  "idrestartOutlookPromptMessage": "पुढे सुरू ठेवण्यापूर्वी आपले कार्य सुरक्षित करा.",
  "idSystemTrayPopupMenuAccessibilityTitle": "सुलभता",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "अनुप्रयोग कॅशे अंतर्गत",
  "idSystemTrayPopupMenuBlobInternalsTitle": "ब्लॉब अंतर्गत",
  "idSystemTrayPopupMenuFlagsTitle": "ध्वज",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "हिस्टोग्राम",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "निरीक्षण करा",
  "idSystemTrayPopupMenuMediaInternalsTitle": "मीडिया अंतर्गत",
  "idSystemTrayPopupMenuTracingTitle": "ट्रेसिंग",
  "idSystemTrayPopupMenuSurfTitle": "सर्फ",
  "idSystemTrayPopupMenuPolicyTitle": "धोरण",
  "idNavigationBlockedDueToZone": "Outlook ने इंटरनेट विभाग फाइल्ससाठीच्या लिंक्सवरील ऍक्सेस अवरोधित केला आहे",
  "idSystemTrayPopupMenuTaskManagerTitle": "ब्राउझर कार्य व्यवस्थापक",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "सेवा कार्यकर्ता अंतर्गत",
  "idSystemTrayNotificationTitleNotifySafeMode": "सुरक्षित मोड",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook मर्यादित कार्यक्षमतेसह सुरक्षित मोडमध्ये आहे.",
  "idSafeModeNotificationTitle": "Outlook सुरक्षित मोड",
  "idSafeModeWarningMessage": "Outlook 1 मिनिटांमध्ये पुनःप्रारंभ होईल. प्रगतीपथावर असलेली सर्व कामे सुरक्षित करा.",
  "idSafeModeRestartWarningMessage": "Outlook 2 मिनिटांमध्ये पुनःप्रारंभ होईल. प्रगतीपथावर असलेली सर्व कामे सुरक्षित करा.",
  "idSafeModeRestartMessage": "Outlook पुनःप्रारंभ होत आहे.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "पुनर्प्राप्ती मोड",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook मर्यादित कार्यक्षमतेसह पुनर्प्राप्ती मोडमध्ये आहे.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "डायग्नोस्टीक्स ट्रॅक करणे सुरू झाले",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "डायग्नोस्टीक्स ट्रॅक करणे पूर्ण झाले",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "कार्यप्रदर्शन ट्रॅक करणे सुरू झाले",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "कार्यप्रदर्शन ट्रॅक करणे पूर्ण झाले",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "वेळेनुसार कार्यप्रदर्शन ट्रॅक 1 मिनिटासाठी सुरू झाला",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "हीप स्नॅपशॉट एकत्र करणे. ॲप काही काळासाठी अप्रतिसादात्मक असू शकते.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "हीप स्नॅपशॉट पूर्ण झाला",
  "idSystemTrayNotificationMessageStartNetworkTracing": "नेटवर्क ट्रेसिंग प्रारंभ झाले",
  "idSystemTrayNotificationMessageStopNetworkTracing": "नेटवर्क ट्रेसिंग पूर्ण",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 लॉग संकलन प्रारंभ करा",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 लॉग संकलन थांबवा",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 लॉग संकलन प्रारंभ झाले",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 लॉग संकलन पूर्ण",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW ट्रेस प्रारंभ करा",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW ट्रेस थांबवा",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW ट्रेस प्रारंभ केला",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW ट्रेस पूर्ण",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW ट्रेस प्रारंभ करा (प्रशासकाच्या रुपात रन करा)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW ट्रेसला प्रशासक विशेषाधिकाराची आवश्यकता आहे. कृपया प्रशासक Outlook पुनःप्रारंभ करा."
}